{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "e1f3b0a8b2cccebd8c33",
  "position": {
    "x": 260.196516711073,
    "y": 76.8007182938189,
    "z": 4000,
    "height": 349.19928170618039,
    "width": 241.78703028103772,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "Org Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a5257d0e3034e8402e46"
}